uuid: 93224ae8-d811-48dc-851f-a03cd511e7bf
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.faq.body
    - field.field.node.faq.field_detailed_question
    - node.type.faq
  module:
    - text
    - user
_core:
  default_config_hash: gjgsbekajWWLLEAsiUeU8w6axCf3UMTFPjRhlmMRf-Q
id: node.faq.default
targetEntityType: node
bundle: faq
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_detailed_question:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  path:
    type: path
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  langcode: true
  links: true
  search_api_excerpt: true
